@charset "UTF-8";

#video_accueil {
    margin-bottom: 0;

    .mejs__container {
        width: 100% !important;
        max-width: 100% !important;
        height: 400px !important;
        .mejs__overlay {
            width: 100% !important;
            .mejs__overlay-button { display: none !important; }
        }
        .mejs__layers { display: none !important; }
        .mejs__controls { display: none !important; }
    }
    video  {
        width: 100% !important;
        max-width: 100% !important;
        object-fit: cover !important;
        height: 400px !important;
        display: block;
    }
}

// Pas de vidéo pour les smartphones
@media(max-width:460px)
{
    #video_accueil {
        //display: none;
    }
}
